@charset "gb2312";
/* CSS Document */

.corpbg{
	background-color:#595959;
	background: url("/20051122011121/http://www.flashempire.com/corp/img/corpbg.gif") no-repeat;
}
#icpcontent{
	background-color:#FFFFFF;
	padding:20px;
	text-align:center;
}
#corpnav{
	float:left;
	margin-top:-9px;
	width:140px;
	height:400px;
	overflow:hidden;background-color:#FFFFFF;
	background: url("/20051122011121/http://www.flashempire.com/corp/img/corplogo.jpg") no-repeat;
	position:relative;
}
#corpnav a{color:#FFFFFF;}
#corpnav ul{
	width:138px;
	list-style:none;
	position:relative;
	margin:66px 0px 0px 0px;
	padding:0px;
}
#corpnav ul li{
	position:relative;
	border:0px solid #484848;
	border-bottom-width:1px;
}
#corpnav ul li a{
	display:block;
	padding:4px 0px 4px 20px;
	background: url("/20051122011121/http://www.flashempire.com/corp/img/libg.gif") no-repeat;
	background-color:#333333;
}
#corpnav ul li a:hover{
	color:#E4FF00;
	text-decoration:none;
	background: url("/20051122011121/http://www.flashempire.com/corp/img/libg2.gif") no-repeat;
	background-color:#474747;
}

#corpcontent{
	background-color:#FFFFFF;
	padding:5px;
	float:right;
	width:710px !important;
	width /* */:708px;
}